.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-1263.194800px;}
._1{margin-left:-4.572000px;}
._0{margin-left:-1.764000px;}
._2{width:1.224000px;}
._3{width:2.448000px;}
._8{width:41.920000px;}
._6{width:250.784000px;}
._7{width:349.120000px;}
._4{width:1703.424000px;}
._5{width:1714.976000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y4a{bottom:3.728869px;}
.y26{bottom:7.538341px;}
.y54{bottom:7.764376px;}
.y12{bottom:21.068553px;}
.y34{bottom:21.744314px;}
.y25{bottom:22.534420px;}
.y47{bottom:25.981643px;}
.y58{bottom:34.177937px;}
.y11{bottom:36.064631px;}
.y33{bottom:36.740392px;}
.y24{bottom:38.405269px;}
.y4{bottom:45.691176px;}
.y32{bottom:47.845301px;}
.y57{bottom:49.174016px;}
.y20{bottom:49.364903px;}
.y10{bottom:49.761050px;}
.y53{bottom:52.790101px;}
.y5f{bottom:53.252168px;}
.y23{bottom:53.401348px;}
.yc{bottom:56.159376px;}
.y5e{bottom:56.838730px;}
.y3{bottom:62.561765px;}
.y31{bottom:62.841379px;}
.y22{bottom:63.073818px;}
.y1f{bottom:64.360982px;}
.yf{bottom:64.757128px;}
.y7{bottom:65.968374px;}
.y56{bottom:67.494225px;}
.y52{bottom:67.786180px;}
.ye{bottom:70.155716px;}
.yb{bottom:71.155455px;}
.y45{bottom:72.057094px;}
.y4e{bottom:75.700516px;}
.y21{bottom:78.069897px;}
.y4d{bottom:79.624490px;}
.y55{bottom:82.490303px;}
.y1e{bottom:84.018341px;}
.y0{bottom:85.133987px;}
.yd{bottom:85.151795px;}
.y44{bottom:87.053173px;}
.ya{bottom:88.788344px;}
.y42{bottom:91.481233px;}
.y49{bottom:91.943300px;}
.y61{bottom:98.927724px;}
.y1d{bottom:99.014420px;}
.y9{bottom:103.784422px;}
.y48{bottom:106.939378px;}
.y3f{bottom:108.876684px;}
.y41{bottom:113.075586px;}
.y60{bottom:113.923802px;}
.y3c{bottom:116.374724px;}
.y5d{bottom:120.434599px;}
.y36{bottom:123.858392px;}
.y3e{bottom:123.872763px;}
.y5c{bottom:124.033658px;}
.y59{bottom:130.403399px;}
.y3b{bottom:131.370802px;}
.y40{bottom:134.669939px;}
.y46{bottom:134.740702px;}
.y35{bottom:138.854470px;}
.y3d{bottom:138.868841px;}
.y5b{bottom:141.104194px;}
.y5a{bottom:144.703253px;}
.y28{bottom:149.976093px;}
.y4c{bottom:154.017536px;}
.y3a{bottom:156.264292px;}
.y4b{bottom:157.941510px;}
.y27{bottom:164.972171px;}
.y14{bottom:172.378984px;}
.y38{bottom:177.858645px;}
.y19{bottom:185.313102px;}
.y13{bottom:187.375063px;}
.y39{bottom:192.854724px;}
.y2d{bottom:198.563387px;}
.y18{bottom:200.309180px;}
.y2c{bottom:213.559465px;}
.y66{bottom:213.842204px;}
.y17{bottom:215.305259px;}
.y65{bottom:225.089263px;}
.y2a{bottom:227.493322px;}
.y2b{bottom:228.555544px;}
.y16{bottom:234.750174px;}
.y64{bottom:236.336322px;}
.y29{bottom:242.489400px;}
.y15{bottom:249.746252px;}
.y30{bottom:252.196549px;}
.y37{bottom:272.162422px;}
.y6e{bottom:314.512753px;}
.y6f{bottom:314.512909px;}
.y6d{bottom:333.257851px;}
.y6b{bottom:352.002793px;}
.y6c{bottom:352.002949px;}
.y6a{bottom:370.747891px;}
.y69{bottom:389.492989px;}
.y68{bottom:408.238087px;}
.y67{bottom:434.012597px;}
.y63{bottom:546.179827px;}
.y50{bottom:546.772172px;}
.y62{bottom:557.426729px;}
.y4f{bottom:558.019075px;}
.y43{bottom:578.286275px;}
.y51{bottom:602.342484px;}
.y2f{bottom:769.838839px;}
.y1b{bottom:769.928034px;}
.y2e{bottom:781.085741px;}
.y1a{bottom:781.175093px;}
.y1c{bottom:798.541176px;}
.y8{bottom:805.915810px;}
.y2{bottom:1089.164239px;}
.y70{bottom:1090.964706px;}
.y5{bottom:1102.285964px;}
.y1{bottom:1115.407376px;}
.y6{bottom:1170.191175px;}
.ha{height:18.351562px;}
.he{height:21.920000px;}
.h5{height:23.000000px;}
.h8{height:23.296875px;}
.h9{height:24.312500px;}
.h3{height:27.527344px;}
.h10{height:29.121094px;}
.h6{height:34.945312px;}
.h2{height:42.546875px;}
.h4{height:54.703125px;}
.hf{height:157.771242px;}
.hd{height:170.956856px;}
.hb{height:256.183007px;}
.h7{height:262.554778px;}
.hc{height:284.850510px;}
.h1{height:1054.411765px;}
.h0{height:1237.176471px;}
.w4{width:292.423529px;}
.w5{width:389.898039px;}
.w6{width:426.060458px;}
.w2{width:449.023203px;}
.w3{width:456.130719px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x46{left:3.201819px;}
.x19{left:9.355366px;}
.x3d{left:11.196135px;}
.x3c{left:16.607220px;}
.x17{left:20.464961px;}
.x0{left:27.336601px;}
.x18{left:31.924464px;}
.x9{left:54.360784px;}
.x3{left:63.264706px;}
.xd{left:66.565405px;}
.xc{left:71.976490px;}
.x3b{left:76.230065px;}
.x2a{left:79.286454px;}
.xb{left:90.171732px;}
.xa{left:95.582817px;}
.x2f{left:105.791085px;}
.x1e{left:107.480643px;}
.x1d{left:113.141663px;}
.x1c{left:118.552748px;}
.x37{left:122.111817px;}
.x29{left:134.769444px;}
.x25{left:142.471493px;}
.x3e{left:154.371193px;}
.x4c{left:156.780407px;}
.x51{left:159.667152px;}
.x15{left:163.027680px;}
.x1a{left:164.751760px;}
.x55{left:167.830174px;}
.x47{left:169.108433px;}
.x26{left:181.973663px;}
.x2e{left:183.848173px;}
.x49{left:187.001254px;}
.x2c{left:193.358654px;}
.x41{left:195.288150px;}
.x16{left:202.529850px;}
.x4a{left:207.617113px;}
.x4b{left:210.453871px;}
.x2b{left:212.666105px;}
.x53{left:214.465322px;}
.x52{left:223.350499px;}
.x1b{left:235.366263px;}
.x38{left:242.167922px;}
.x30{left:246.229359px;}
.x44{left:249.399937px;}
.x2d{left:251.187438px;}
.x4d{left:262.877662px;}
.x4e{left:265.714420px;}
.x6{left:271.332482px;}
.x11{left:291.968961px;}
.x10{left:293.905954px;}
.x14{left:298.417275px;}
.x21{left:321.649637px;}
.x20{left:323.586630px;}
.x24{left:328.085454px;}
.x40{left:336.726163px;}
.x13{left:339.006660px;}
.x12{left:344.417745px;}
.x3f{left:345.611339px;}
.x23{left:349.567336px;}
.x22{left:354.978421px;}
.x48{left:371.802927px;}
.x42{left:374.241352px;}
.x43{left:376.878163px;}
.xf{left:379.771000px;}
.xe{left:399.078451px;}
.x4f{left:404.528120px;}
.x50{left:407.364878px;}
.x5{left:409.387786px;}
.x1f{left:418.911702px;}
.x32{left:441.140889px;}
.x31{left:448.763895px;}
.x4{left:489.711000px;}
.x45{left:504.946078px;}
.x57{left:517.973922px;}
.x56{left:538.687255px;}
.x27{left:607.058125px;}
.x34{left:608.597098px;}
.x39{left:622.668418px;}
.x33{left:643.088078px;}
.x28{left:677.672628px;}
.x54{left:691.081309px;}
.x58{left:703.720192px;}
.x1{left:746.866877px;}
.x2{left:779.151403px;}
.x36{left:788.350092px;}
.x35{left:799.322222px;}
.x3a{left:818.942092px;}
.x7{left:864.544229px;}
.x8{left:882.281778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-1078.208114pt;}
._1{margin-left:-3.902460pt;}
._0{margin-left:-1.505674pt;}
._2{width:1.044753pt;}
._3{width:2.089506pt;}
._8{width:35.781088pt;}
._6{width:214.058310pt;}
._7{width:297.993640pt;}
._4{width:1453.968603pt;}
._5{width:1463.828887pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.y4a{bottom:3.182800pt;}
.y26{bottom:6.434400pt;}
.y54{bottom:6.627333pt;}
.y12{bottom:17.983200pt;}
.y34{bottom:18.560000pt;}
.y25{bottom:19.234400pt;}
.y47{bottom:22.176800pt;}
.y58{bottom:29.172800pt;}
.y11{bottom:30.783200pt;}
.y33{bottom:31.360000pt;}
.y24{bottom:32.781067pt;}
.y4{bottom:39.000000pt;}
.y32{bottom:40.838667pt;}
.y57{bottom:41.972800pt;}
.y20{bottom:42.135733pt;}
.y10{bottom:42.473867pt;}
.y53{bottom:45.059333pt;}
.y5f{bottom:45.453733pt;}
.y23{bottom:45.581067pt;}
.yc{bottom:47.935200pt;}
.y5e{bottom:48.515067pt;}
.y3{bottom:53.400000pt;}
.y31{bottom:53.638667pt;}
.y22{bottom:53.837067pt;}
.y1f{bottom:54.935733pt;}
.yf{bottom:55.273867pt;}
.y7{bottom:56.307733pt;}
.y56{bottom:57.610133pt;}
.y52{bottom:57.859333pt;}
.ye{bottom:59.881867pt;}
.yb{bottom:60.735200pt;}
.y45{bottom:61.504800pt;}
.y4e{bottom:64.614667pt;}
.y21{bottom:66.637067pt;}
.y4d{bottom:67.964000pt;}
.y55{bottom:70.410133pt;}
.y1e{bottom:71.714400pt;}
.y0{bottom:72.666667pt;}
.yd{bottom:72.681867pt;}
.y44{bottom:74.304800pt;}
.ya{bottom:75.785867pt;}
.y42{bottom:78.084400pt;}
.y49{bottom:78.478800pt;}
.y61{bottom:84.440400pt;}
.y1d{bottom:84.514400pt;}
.y9{bottom:88.585867pt;}
.y48{bottom:91.278800pt;}
.y3f{bottom:92.932400pt;}
.y41{bottom:96.516400pt;}
.y60{bottom:97.240400pt;}
.y3c{bottom:99.332400pt;}
.y5d{bottom:102.797733pt;}
.y36{bottom:105.720133pt;}
.y3e{bottom:105.732400pt;}
.y5c{bottom:105.869733pt;}
.y59{bottom:111.306667pt;}
.y3b{bottom:112.132400pt;}
.y40{bottom:114.948400pt;}
.y46{bottom:115.008800pt;}
.y35{bottom:118.520133pt;}
.y3d{bottom:118.532400pt;}
.y5b{bottom:120.440400pt;}
.y5a{bottom:123.512400pt;}
.y28{bottom:128.013067pt;}
.y4c{bottom:131.462667pt;}
.y3a{bottom:133.380400pt;}
.y4b{bottom:134.812000pt;}
.y27{bottom:140.813067pt;}
.y14{bottom:147.135200pt;}
.y38{bottom:151.812400pt;}
.y19{bottom:158.175200pt;}
.y13{bottom:159.935200pt;}
.y39{bottom:164.612400pt;}
.y2d{bottom:169.485067pt;}
.y18{bottom:170.975200pt;}
.y2c{bottom:182.285067pt;}
.y66{bottom:182.526400pt;}
.y17{bottom:183.775200pt;}
.y65{bottom:192.126400pt;}
.y2a{bottom:194.178400pt;}
.y2b{bottom:195.085067pt;}
.y16{bottom:200.372533pt;}
.y64{bottom:201.726400pt;}
.y29{bottom:206.978400pt;}
.y15{bottom:213.172533pt;}
.y30{bottom:215.264000pt;}
.y37{bottom:232.306000pt;}
.y6e{bottom:268.454400pt;}
.y6f{bottom:268.454533pt;}
.y6d{bottom:284.454400pt;}
.y6b{bottom:300.454267pt;}
.y6c{bottom:300.454400pt;}
.y6a{bottom:316.454267pt;}
.y69{bottom:332.454267pt;}
.y68{bottom:348.454267pt;}
.y67{bottom:370.454267pt;}
.y63{bottom:466.195333pt;}
.y50{bottom:466.700933pt;}
.y62{bottom:475.795200pt;}
.y4f{bottom:476.300800pt;}
.y43{bottom:493.600000pt;}
.y51{bottom:514.133333pt;}
.y2f{bottom:657.100933pt;}
.y1b{bottom:657.177067pt;}
.y2e{bottom:666.700800pt;}
.y1a{bottom:666.777067pt;}
.y1c{bottom:681.600000pt;}
.y8{bottom:687.894667pt;}
.y2{bottom:929.663200pt;}
.y70{bottom:931.200000pt;}
.y5{bottom:940.863333pt;}
.y1{bottom:952.063200pt;}
.y6{bottom:998.824267pt;}
.ha{height:15.664095pt;}
.he{height:18.709958pt;}
.h5{height:19.631799pt;}
.h8{height:19.885199pt;}
.h9{height:20.752092pt;}
.h3{height:23.496143pt;}
.h10{height:24.856498pt;}
.h6{height:29.827798pt;}
.h2{height:36.316161pt;}
.h4{height:46.692207pt;}
.hf{height:134.666667pt;}
.hd{height:145.921333pt;}
.hb{height:218.666667pt;}
.h7{height:224.105333pt;}
.hc{height:243.136000pt;}
.h1{height:900.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:249.600000pt;}
.w5{width:332.800000pt;}
.w6{width:363.666667pt;}
.w2{width:383.266667pt;}
.w3{width:389.333333pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x46{left:2.732933pt;}
.x19{left:7.985333pt;}
.x3d{left:9.556533pt;}
.x3c{left:14.175200pt;}
.x17{left:17.468000pt;}
.x0{left:23.333333pt;}
.x18{left:27.249333pt;}
.x9{left:46.400000pt;}
.x3{left:54.000000pt;}
.xd{left:56.817333pt;}
.xc{left:61.436000pt;}
.x3b{left:65.066667pt;}
.x2a{left:67.675467pt;}
.xb{left:76.966667pt;}
.xa{left:81.585333pt;}
.x2f{left:90.298667pt;}
.x1e{left:91.740800pt;}
.x1d{left:96.572800pt;}
.x1c{left:101.191467pt;}
.x37{left:104.229333pt;}
.x29{left:115.033333pt;}
.x25{left:121.607467pt;}
.x3e{left:131.764533pt;}
.x4c{left:133.820933pt;}
.x51{left:136.284933pt;}
.x15{left:139.153333pt;}
.x1a{left:140.624933pt;}
.x55{left:143.252533pt;}
.x47{left:144.343600pt;}
.x26{left:155.324800pt;}
.x2e{left:156.924800pt;}
.x49{left:159.616133pt;}
.x2c{left:165.042533pt;}
.x41{left:166.689467pt;}
.x16{left:172.870667pt;}
.x4a{left:177.212933pt;}
.x4b{left:179.634267pt;}
.x2b{left:181.522533pt;}
.x53{left:183.058267pt;}
.x52{left:190.642267pt;}
.x1b{left:200.898400pt;}
.x38{left:206.704000pt;}
.x30{left:210.170667pt;}
.x44{left:212.876933pt;}
.x2d{left:214.402667pt;}
.x4d{left:224.380933pt;}
.x4e{left:226.802267pt;}
.x6{left:231.597600pt;}
.x11{left:249.212000pt;}
.x10{left:250.865333pt;}
.x14{left:254.716000pt;}
.x21{left:274.546133pt;}
.x20{left:276.199467pt;}
.x24{left:280.039467pt;}
.x40{left:287.414800pt;}
.x13{left:289.361333pt;}
.x12{left:293.980000pt;}
.x3f{left:294.998800pt;}
.x23{left:298.375467pt;}
.x22{left:302.994133pt;}
.x48{left:317.354800pt;}
.x42{left:319.436133pt;}
.x43{left:321.686800pt;}
.xf{left:324.156000pt;}
.xe{left:340.636000pt;}
.x4f{left:345.287600pt;}
.x50{left:347.708933pt;}
.x5{left:349.435600pt;}
.x1f{left:357.564800pt;}
.x32{left:376.538667pt;}
.x31{left:383.045333pt;}
.x4{left:417.996000pt;}
.x45{left:431.000000pt;}
.x57{left:442.120000pt;}
.x56{left:459.800000pt;}
.x27{left:518.158400pt;}
.x34{left:519.472000pt;}
.x39{left:531.482667pt;}
.x33{left:548.912000pt;}
.x28{left:578.431867pt;}
.x54{left:589.876933pt;}
.x58{left:600.664933pt;}
.x1{left:637.493067pt;}
.x2{left:665.049733pt;}
.x36{left:672.901333pt;}
.x35{left:682.266667pt;}
.x3a{left:699.013333pt;}
.x7{left:737.937333pt;}
.x8{left:753.077333pt;}
}
